Subject: [87-1st-timers] Correction: Invitation to Newcomers' Meet-and-Greet at IETF 87 in Berlin

From: Alexa Morris <[email-masked]>
Date: Wed, 17 Jul 2013 19:43:02 -0700

Apologies for the typo in the original email, but our upcoming meeting is actually in Berlin, Germany. Please don't go to Paris (though it's a lovely city) as the IETF will not be there!

See you soon in Berlin,
Alexa

------
Dear First-Time Attendees,

I am pleased that you are planning to attend your first IETF meeting. I look forward to meeting you soon at IETF 87 in BERLIN, GERMANY.

To help you get started on the right foot, you are invited a Meet-and-Greet with the WG Chairs from 4-5pm on Sunday, July 28th.  Only first-time attendees and WG Chairs, IESG members, and IAB members are invited to this special reception, which will take place in the Hugos South room of the Intercontinental Hotel.  Beer, wine, soda, and light appetizers will be provided.  This will be an informal  gathering; there will be no speeches or presentations.  The sole purpose of this gathering is to give you some time to mingle with the WG Chairs, providing a forum for you to get answers to any questions you may have about the IETF.  If you are hoping to speak with a  particular WG Chair, you may want to check out our WG Chair Directory, where you can find photos of many of the IETF WG Chairs:

http://www.ietf.org/wg/chair-photos.html

If you have signed up to participate in our new Mentoring Program, you may be able to meet your mentor there as well. We will have a designated area (with appropriate signage) for mentors and program participants to meet. For more information about the Mentoring Program, please see http://www.ietf.org/resources/mentoring-program.html.

The Meet-and-Greet will end promptly at 5pm.  At that time, you are encouraged to attend the official IETF Welcome Reception.

As you prepare to attend your first IETF meeting, I strongly recommend that you review the Tao of the IETF, which is available online:

http://www.ietf.org/tao.html